<?php session_start();
include_once ('conn/session.php');
require_once ('conn/dbconnect.php');
 


$con = mysqli_connect("$host","$username","$password","$database");
// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
  
 $db_select = mysqli_select_db($con, $database);
 
$id=$_REQUEST['id'];


$query = "DELETE FROM `virtual_card` WHERE `virtual_card`.`id` = '$id'";

$result = mysqli_query($con,$query) or die ( mysqli_error());

header("Location: user_virtualcard.php"); 

        $msg = "
		      <div class='alert alert-danger'>
				<button class='close' data-dismiss='alert'>&times;</button>
					<strong>Sorry!</strong> Virtual Card Deleted Successfully
			  </div> 
			  ";
?>